/* Navigaitonal Styles */

/* Breadcrumb */

.breadcrumb {
	font-family:Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	color:#6c6e6f;
	line-height: 18px;
	margin: 5px 5px 1px 5px;
	padding: 5px;
}
.breadcrumb a:link {
	color:#6c6e6f;
}.breadcrumb a:visited {
	color:#6c6e6f;
}
.breadcrumb a:hover {
	color:#6c6e6f;
	border: 1px solid #6c6e6f;
}
.breadcrumb a:active {
	color:#6c6e6f;
	border: 1px solid #6c6e6f;
}

/* Upper Navigation */

.topnav {
	color:#ffffff;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-left:5px;
}

.topnav a:link {
	color:#6c6e6f;
	text-decoration:none;
	margin: 0px 5px 0px 5px;
	}
.topnav a:visited {
	color:#6c6e6f;
	text-decoration:none;}
.topnav a:hover {
	color:#393a3b;
	text-decoration:none;}
.topnav a:active {
	color:#393a3b;
	text-decoration:none;}

.topnav_ro {
	color:#68842d;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
}

.topnav_sub1 {
	color:#ffffff;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	padding-left:5px;
}

.topnav_sub1 a:link {
	color:#6c6e6f;
	text-decoration:none;
	margin: 0px 5px 0px 5px;
	}
.topnav_sub1 a:visited {
	color:#6c6e6f;
	text-decoration:none;}
.topnav_sub1 a:hover {
	color:#393a3b;
	text-decoration:none;}
.topnav_sub1 a:active {
	color:#393a3b;
	text-decoration:none;}
	
.topnav_sub2 {
	color:#6c6e6f;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	text-align:left;
	padding-left:16px;
	background-image:url(../images/navbullet_grey.gif);
	background-repeat:no-repeat;
	background-position: left;
	
}

.topnav_sub2 a:link {
	color:#6c6e6f;
	text-decoration:none;
	margin: 0px 5px 0px 5px;
	}
.topnav_sub2 a:visited {
	color:#6c6e6f;
	text-decoration:none;}
.topnav_sub2 a:hover {
	color:#393a3b;
	text-decoration:none;}
.topnav_sub2 a:active {
	color:#393a3b;
	text-decoration:none;}

	
/* Left Navigation */

.leftnav_title {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
.leftnav_title a:link {
	color:#7a7a7a;
	text-decoration:none;
}
.leftnav_title a:visited {
	color:#7a7a7a;
	text-decoration:none;
}
.leftnav_title a:hover {
	color:#393a3b;
	text-decoration:none;
}
.leftnav_title a:active {
	color:#7a7a7a;
	text-decoration:none;
}

.leftnav_lvl01 {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
}

.leftnav_lvl01 a:link {
	color:#7a7a7a;
	line-height:9px;
	text-decoration:none;
	background-image:url(../images/navbullet_grey.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	padding-left:16px;
}
.leftnav_lvl01 a:visited {
	color:#544c46;
	text-decoration:none;
	background-image:url(../images/navbullet_grey.gif);
	background-repeat:no-repeat;
	background-position: left;
}
.leftnav_lvl01 a:hover {
	color:#393a3b;
	text-decoration:none;
	background-image:url(../images/navbullet_red.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}
.leftnav_lvl01 a:active {
	color:#393a3b;
	text-decoration:none;
	background-image:url(../images/navbullet_red.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

.leftnav_lvl02 {
	font-family:Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	color:#544c46;
	line-height: 10px;
	margin: 0px;
	padding: 4px 5px 2px 40px;
}
.leftnav_lvl02 a:link {
	color:#544c46;
	text-decoration:none;
}
.leftnav_lvl02 a:visited {
	color:#544c46;
	text-decoration:none;
}
.leftnav_lvl02 a:hover {
	color:#ffffff;
	text-decoration:none;
	background-color:#93bd3d;
}
.leftnav_lvl02 a:active {
	color:#ffffff;
	text-decoration:none;
	background-color:#93bd3d;
}	
.leftnav_lvl02_ro {
	font-family:Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	line-height: 10px;
	margin: 0px;
	padding: 4px 5px 2px 40px;
	background-color:#93bd3d;
	cursor:pointer;
}	



/* Site Map Navigation */

.sitemap_title {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
.sitemap_title a:link {
	color:#7a7a7a;
	text-decoration:none;
}
.sitemap_title a:visited {
	color:#7a7a7a;
	text-decoration:none;
}
.sitemap_title a:hover {
	color:#393a3b;
	text-decoration:none;
}
.sitemap_title a:active {
	color:#7a7a7a;
	text-decoration:none;
}

.sitemap_lvl01 {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
}
.sitemap_lvl01 a:link {
	color:#7a7a7a;
	line-height:12px;
	text-decoration:none;
	background-image--:url(../images/navbullet_grey.gif);
	background-repeat--:no-repeat;
	background-position--: 0px 0px;
	padding-left:16px;
}
.sitemap_lvl01 a:visited {
	color:#544c46;
	text-decoration:none;
	background-image--:url(../images/navbullet_grey.gif);
	background-repeat--:no-repeat;
	background-position--: left;
}
.sitemap_lvl01 a:hover {
	color:#393a3b;
	text-decoration:none;
	background-image---:url(../images/navbullet_red.gif);
	background-repeat---:no-repeat;
	background-position---: 0px 0px;
}
.sitemap_lvl01 a:active {
	color:#393a3b;
	text-decoration:none;
	background-image---:url(../images/navbullet_red.gif);
	background-repeat---:no-repeat;
	background-position---: 0px 0px;
}

.sitemap_lvl02 {
	font-family:Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	color:#544c46;
	line-height: 12px;
	margin--: 0px;
	padding--: 4px 5px 2px 40px;
	padding-left: 20px;
}
.sitemap_lvl02 a:link {
	color:#544c46;
	text-decoration:none;
}
.sitemaplvl02 a:visited {
	color:#544c46;
	text-decoration:none;
}
.sitemap_lvl02 a:hover {
	color:#ffffff;
	text-decoration:none;
	background-color:#93bd3d;
}
.sitemap_lvl02 a:active {
	color:#ffffff;
	text-decoration:none;
	background-color:#93bd3d;
}	
/*
.rightnav_lvl01 {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background-color:#b1b3b6;
	
}
.rightnav_lvl01 a:link {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}
.rightnav_lvl01 a:visited {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}
.rightnav_lvl01 a:hover {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 80px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}
.rightnav_lvl01 a:active {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 80px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}

*/

#sprite
{  
   color:#7a7a7a;
   font: Arial, Helvetica, sans serif;
   font-size:11px;
   font-weight:normal;
   text-decoration:none;
   background:url(../images/rightnav_bg.gif) no-repeat top left;  
   background-position:0px 0px;  
   width:100px;  
   height:26px;  
   padding: 8px 3px 8px 10px; 
   display:block; 
}  

#sprite:hover, #sprite:active
{  
  background-position:0px -90px;  
}  



/* Footer Navigation */

.footernav {
	font-family:Arial, Helvetica, sans serif;
	font-size:10px;
	font-weight:normal;
	color:#ffffff;
	cursor:pointer;
	padding-top:6px;
}

.footernav a:link {
	color:#ffffff;
}
.footernav a:visited {
	color:#ffffff;
}
.footernav a:hover {
	color:#e7e8e9;
	text-decoration: none;
}
.footernav a:active {
	color:#e7e8e9;
}

.footaddress {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:10px;
	color: #ffffff;
	line-height:12px;
}

.footbutton {
color: #ffffff;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding: 0px 8px 0px 8px;
}
.footbutton a:link {
color: #ffffff;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding: 0px 8px 0px 8px;
}
.footbutton a:visited {
color: #ffffff;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding: 0px 6px 0px 6px;
}
.footbutton a:hover {
color: #ffffff;
font:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:10px;
font-weight:bold;
padding: 0px 8px 0px 8px;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
}
.footbutton a:active {
color: #ffffff;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding: 0px 8px 0px 8px;
}

/* DNM Credit */

.powdnm {
	color:#ffffff;
	font: Arial, Helvetica, sans serif;
	font-size:9px;
	font-weight:bold;
	padding-top:6px;
}
.powdnm a:link {
	color:#ffffff;
}
.powdnm a:hover {
	color:#e7e8e9;
	text-decoration: none;
}
.powdnm a:visited {
	color:#8d8d8d;
}
.powdnm a:active {
	color:#8d8d8d;
}

/* Right Hotbox Styles */

.hotbox {
	color:#6d859b;
	font: Arial, Helvetica, sans serif;
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	margin: 0px 5px 10px 5px;
}
.hotbox a:link {
	color:#5173a9;
	font-weight:normal;
	text-decoration:underline;
}
.hotbox a:hover {
	color:#5173a9;
	font-weight:normal;
	text-decoration:underline;
}
.hotbox a:visited {
	color:#5173a9;
	font-weight:normal;
	text-decoration:underline;
}
.hotbox a:active {
	color:#5173a9;
	font-weight:normal;
	text-decoration:underline;
}
.hotboxheader {
	color:#ffffff;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	line-height:12px;
	font-weight:normal;
	margin: 1px 5px 0px 5px;
}
.hotbox_textheader {
	color:#566f97;
	font: Arial, Helvetica, sans serif;
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	margin: 10px 5px 0px 5px;
}
.hotbox_newsdate {
	color:#a58744;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	margin: 5px 10px 2px 2px;
}
.hotbox_newsdate a:link {
	color:#a58744;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	margin: 5px 10px 2px 2px;
}
.hotbox_newsdate a:visited {
	color:#a58744;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	margin: 5px 10px 2px 2px;
}
.hotbox_newsdate a:hover {
	color:#9b8656;
	text-decoration:underline;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	
	margin: 5px 10px 2px 2px;
}
.hotbox_newsdate a:active {
	color:#a58744;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	margin: 5px 10px 2px 2px;
}


.hotbox_newstitle {
	font-size:11px;
	color:#373737;
	line-height: 14px;
	margin: 0px 15px 2px 6px;
	padding: 5px;
}



#menulayer{

z-index:200;
}

